@charset "utf-8";
/* CSS Document */


#descargar {  width:164px; height:50px; float:left;   margin-left:2px; margin-top:20px;}


#menu a:link { color: #FFF; text-decoration: none; }
#menu a:visited { color: #FFF; text-decoration: none;}
#menu a:hover { color: #FF0; text-decoration: none;}
#menu a:active { color: #FFF; text-decoration: none;}





#menu { width:574px; height:50px;   background-image:url(../images/template/bg-menu.png); background-position:center; float:left; margin-top:20px; margin-left:40px;}


a.rollover-Btn-menu { display: block; width:96px; height:35px; text-decoration:none; background: url("../images/template/btn-menu.png"); float:left; text-align:center;  border-right: solid 1px #adc6cd; border-left: solid 1px #adc6cd; padding-top:15px; }
a.rollover-Btn-menu:hover {  color:#ffed2a;  background-position: -98px 0; }



a.rollover-Btn-menuPlanyPres { display: block; width:180px; height:35px; text-decoration:none; background: url("../images/template/btn-menu-large.png"); float:left; text-align:center;  border-right: solid 1px #adc6cd; border-left: solid 1px #adc6cd; padding-top:15px; }
a.rollover-Btn-menuPlanyPres:hover {  color:#ffed2a;  background-position: -182px 0; }
	




body#empresa .status1 a {  color:#ffed2a;  background-position: -98px 0; }
body#servicios .status2 a {  color:#ffed2a;  background-position: -98px 0; }
body#planypres .status3 a {  color:#ffed2a;  background-position: -182px 0; }
body#clientes .status4 a {  color:#ffed2a;  background-position: -98px 0; }
body#contacto .status5 a {  color:#ffed2a;  background-position: -98px 0; }
